Mac 更换 PHP 版本

已安装包列表

brew list

找到包名 brew link

brew link php@7.2

会有以下提示

Warning: php@7.2 is keg-only and must be linked with --force

If you need to have this software first in your PATH instead consider running:
  echo 'export PATH="/usr/local/opt/php@7.2/bin:$PATH"' >> ~/.zshrc
  echo 'export PATH="/usr/local/opt/php@7.2/sbin:$PATH"' >> ~/.zshrc

最终执行以下语句即可

echo 'export PATH="/usr/local/opt/php@7.2/bin:$PATH"' >> ~/.zshrc
source ~/.zshrc
本作品采用《CC 协议》,转载必须注明作者和本文链接

如果你不能把一件事很简单的讲清楚,那么你就是还不够了解。

讨论数量: 0
(= ̄ω ̄=)··· 暂无内容!

请勿发布不友善或者负能量的内容。与人为善,比聪明更重要!